cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
923
Views
0
Helpful
3
Replies
gkuzmowycz
Beginner

UCCX 10.6.1 SU2 and Agent Desktop

We are on UCCX 10.6.1.10000-39, with all agents using Agent Desktop, not Finesse. Due to the IE 11 cipher issue, we need to apply SU2, 10.6.1.11002-15. Does anyone know if applying that upgrade requires a refresh of the Agent Desktop? We have users in remote sites that need hand-holding on any refresh, so I need to know this for planning purposes.

3 REPLIES 3
Deepak Rawat
Cisco Employee

The version of CAD/CSD on 10.6.1.10000-39 is 10.6.1.95 whereas in 10.6.1.11002-15 the version of CAD/CSD is 10.6.1.2011 hence the software will definitely need to be upgraded. It is better that you plan your upgrade accordingly. Refer below for the version and other compatibility details

http://docwiki.cisco.com/wiki/Unified_CCX_Software_Compatibility_Matrix_for_10.6(1)#Unified_CCX_and_IP_IVR

http://docwiki.cisco.com/wiki/Unified_CCX_Software_Compatibility_Matrix_for_10.6(1)SU2#Unified_CCX_and_IP_IVR

Regards

Deepak

Thank you for your prompt and clear response.

Glad that I was able to help. Please remember to mark the thread as Answered if there are no further questions on the topic.

Regards

Deepak

Content for Community-Ad

Spotlight Awards 2021